@0    = ~Ich höre euer Flüstern, meine süssen Farben... Dann seid ihr der Träumer... So viele Farben an einem Ort... In meinem Haus... Was sollte jetzt getan werden... Was sollte...~
@1    = ~Was?~
@2    = ~Wer seid Ihr?!~
@3    = ~Ich glaube, ich sollte gehen...~
@4    = ~(Der Mann tut so, als ob er nicht zuhören würde.)~
@5    = ~Was sagt ihr, meine Farben...? Ihr seid hier... Alle von euch... Die farbige Zusammenkunft... Ihr habt Schwarz so lange nicht gesehen...~
@6    = ~Oh, was sagt Ihr... Ja, ich weiss, dass Ihr frei sein wollt... Das werdet Ihr... Ihr werdet alle Farben dieses Ortes werden... Ihr könnt Eure farbige Revolte beginnen...~
@7    = ~Aber zuerst müssen wir euch alle befreien... Lasst uns denjenigen zerstören, der euch eingesperrt hatte, meine süssen Farben...~
@8    = ~Der schwarze Wahnsinn, Herr des Todes,
Wächter von Chaos und Aufstand!
Ich bin das Schwarz, ich bin jetzt Ihr!
Ich bin Euer Wahnsinn und Eure Gedanken.~
